diff --git a/_ide_helper.php b/_ide_helper.php
index 9a3bc91..e29078a 100644
--- a/_ide_helper.php
+++ b/_ide_helper.php
@@ -18863,7 +20111,7 @@ namespace Webpatser\Countries {
         public static function setEventDispatcher($dispatcher)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::setEventDispatcher($dispatcher);
+                        \Webpatser\Countries\Countries::setEventDispatcher($dispatcher);
         }
         
         /**
@@ -18875,7 +20123,20 @@ namespace Webpatser\Countries {
         public static function unsetEventDispatcher()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::unsetEventDispatcher();
+                        \Webpatser\Countries\Countries::unsetEventDispatcher();
+        }
+        
+        /**
+         * Execute a callback without firing any model events for any model type.
+         *
+         * @param callable $callback
+         * @return mixed 
+         * @static 
+         */ 
+        public static function withoutEvents($callback)
+        {
+            //Method inherited from \Illuminate\Database\Eloquent\Model            
+                        return \Webpatser\Countries\Countries::withoutEvents($callback);
         }
         
         /**
@@ -18890,7 +20151,7 @@ namespace Webpatser\Countries {
         public static function addGlobalScope($scope, $implementation = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::addGlobalScope($scope, $implementation);
+                        return \Webpatser\Countries\Countries::addGlobalScope($scope, $implementation);
         }
         
         /**
@@ -18903,7 +20164,7 @@ namespace Webpatser\Countries {
         public static function hasGlobalScope($scope)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::hasGlobalScope($scope);
+                        return \Webpatser\Countries\Countries::hasGlobalScope($scope);
         }
         
         /**
@@ -18916,7 +20177,7 @@ namespace Webpatser\Countries {
         public static function getGlobalScope($scope)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getGlobalScope($scope);
+                        return \Webpatser\Countries\Countries::getGlobalScope($scope);
         }
         
         /**
@@ -18928,7 +20189,8 @@ namespace Webpatser\Countries {
         public static function getGlobalScopes()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getGlobalScopes();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getGlobalScopes();
         }
         
         /**
@@ -18943,7 +20205,27 @@ namespace Webpatser\Countries {
         public static function hasOne($related, $foreignKey = null, $localKey = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::hasOne($related, $foreignKey, $localKey);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->hasOne($related, $foreignKey, $localKey);
+        }
+        
+        /**
+         * Define a has-one-through relationship.
+         *
+         * @param string $related
+         * @param string $through
+         * @param string|null $firstKey
+         * @param string|null $secondKey
+         * @param string|null $localKey
+         * @param string|null $secondLocalKey
+         * @return \Illuminate\Database\Eloquent\Relations\HasOneThrough 
+         * @static 
+         */ 
+        public static function hasOneThrough($related, $through, $firstKey = null, $secondKey = null, $localKey = null, $secondLocalKey = null)
+        {
+            //Method inherited from \Illuminate\Database\Eloquent\Model            
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->hasOneThrough($related, $through, $firstKey, $secondKey, $localKey, $secondLocalKey);
         }
         
         /**
@@ -18960,7 +20242,8 @@ namespace Webpatser\Countries {
         public static function morphOne($related, $name, $type = null, $id = null, $localKey = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::morphOne($related, $name, $type, $id, $localKey);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->morphOne($related, $name, $type, $id, $localKey);
         }
         
         /**
@@ -18976,7 +20259,8 @@ namespace Webpatser\Countries {
         public static function belongsTo($related, $foreignKey = null, $ownerKey = null, $relation = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::belongsTo($related, $foreignKey, $ownerKey, $relation);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->belongsTo($related, $foreignKey, $ownerKey, $relation);
         }
         
         /**
@@ -18992,7 +20276,8 @@ namespace Webpatser\Countries {
         public static function morphTo($name = null, $type = null, $id = null, $ownerKey = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::morphTo($name, $type, $id, $ownerKey);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->morphTo($name, $type, $id, $ownerKey);
         }
         
         /**
@@ -19005,7 +20290,7 @@ namespace Webpatser\Countries {
         public static function getActualClassNameForMorph($class)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getActualClassNameForMorph($class);
+                        return \Webpatser\Countries\Countries::getActualClassNameForMorph($class);
         }
         
         /**
@@ -19020,7 +20305,8 @@ namespace Webpatser\Countries {
         public static function hasMany($related, $foreignKey = null, $localKey = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::hasMany($related, $foreignKey, $localKey);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->hasMany($related, $foreignKey, $localKey);
         }
         
         /**
@@ -19038,7 +20324,8 @@ namespace Webpatser\Countries {
         public static function hasManyThrough($related, $through, $firstKey = null, $secondKey = null, $localKey = null, $secondLocalKey = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::hasManyThrough($related, $through, $firstKey, $secondKey, $localKey, $secondLocalKey);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->hasManyThrough($related, $through, $firstKey, $secondKey, $localKey, $secondLocalKey);
         }
         
         /**
@@ -19055,7 +20342,8 @@ namespace Webpatser\Countries {
         public static function morphMany($related, $name, $type = null, $id = null, $localKey = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::morphMany($related, $name, $type, $id, $localKey);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->morphMany($related, $name, $type, $id, $localKey);
         }
         
         /**
@@ -19074,7 +20362,8 @@ namespace Webpatser\Countries {
         public static function belongsToMany($related, $table = null, $foreignPivotKey = null, $relatedPivotKey = null, $parentKey = null, $relatedKey = null, $relation = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::belongsToMany($related, $table, $foreignPivotKey, $relatedPivotKey, $parentKey, $relatedKey, $relation);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->belongsToMany($related, $table, $foreignPivotKey, $relatedPivotKey, $parentKey, $relatedKey, $relation);
         }
         
         /**
@@ -19094,7 +20383,8 @@ namespace Webpatser\Countries {
         public static function morphToMany($related, $name, $table = null, $foreignPivotKey = null, $relatedPivotKey = null, $parentKey = null, $relatedKey = null, $inverse = false)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::morphToMany($related, $name, $table, $foreignPivotKey, $relatedPivotKey, $parentKey, $relatedKey, $inverse);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->morphToMany($related, $name, $table, $foreignPivotKey, $relatedPivotKey, $parentKey, $relatedKey, $inverse);
         }
         
         /**
@@ -19113,7 +20403,8 @@ namespace Webpatser\Countries {
         public static function morphedByMany($related, $name, $table = null, $foreignPivotKey = null, $relatedPivotKey = null, $parentKey = null, $relatedKey = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::morphedByMany($related, $name, $table, $foreignPivotKey, $relatedPivotKey, $parentKey, $relatedKey);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->morphedByMany($related, $name, $table, $foreignPivotKey, $relatedPivotKey, $parentKey, $relatedKey);
         }
         
         /**
@@ -19127,7 +20418,8 @@ namespace Webpatser\Countries {
         public static function joiningTable($related, $instance = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::joiningTable($related, $instance);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->joiningTable($related, $instance);
         }
         
         /**
@@ -19139,7 +20431,8 @@ namespace Webpatser\Countries {
         public static function joiningTableSegment()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::joiningTableSegment();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->joiningTableSegment();
         }
         
         /**
@@ -19152,7 +20445,8 @@ namespace Webpatser\Countries {
         public static function touches($relation)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::touches($relation);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->touches($relation);
         }
         
         /**
@@ -19164,7 +20458,8 @@ namespace Webpatser\Countries {
         public static function touchOwners()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::touchOwners();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        $instance->touchOwners();
         }
         
         /**
@@ -19176,7 +20471,8 @@ namespace Webpatser\Countries {
         public static function getMorphClass()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getMorphClass();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getMorphClass();
         }
         
         /**
@@ -19188,7 +20484,8 @@ namespace Webpatser\Countries {
         public static function getRelations()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getRelations();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getRelations();
         }
         
         /**
@@ -19201,7 +20498,8 @@ namespace Webpatser\Countries {
         public static function getRelation($relation)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getRelation($relation);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getRelation($relation);
         }
         
         /**
@@ -19214,7 +20512,8 @@ namespace Webpatser\Countries {
         public static function relationLoaded($key)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::relationLoaded($key);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->relationLoaded($key);
         }
         
         /**
@@ -19222,39 +20521,42 @@ namespace Webpatser\Countries {
          *
          * @param string $relation
          * @param mixed $value
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setRelation($relation, $value)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setRelation($relation, $value);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setRelation($relation, $value);
         }
         
         /**
          * Unset a loaded relationship.
          *
          * @param string $relation
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function unsetRelation($relation)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::unsetRelation($relation);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->unsetRelation($relation);
         }
         
         /**
          * Set the entire relations array on the model.
          *
          * @param array $relations
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setRelations($relations)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setRelations($relations);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setRelations($relations);
         }
         
         /**
@@ -19266,20 +20568,22 @@ namespace Webpatser\Countries {
         public static function getTouchedRelations()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getTouchedRelations();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getTouchedRelations();
         }
         
         /**
          * Set the relationships that are touched on save.
          *
          * @param array $touches
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setTouchedRelations($touches)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setTouchedRelations($touches);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setTouchedRelations($touches);
         }
         
         /**
@@ -19291,33 +20595,36 @@ namespace Webpatser\Countries {
         public static function touch()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::touch();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->touch();
         }
         
         /**
          * Set the value of the "created at" attribute.
          *
          * @param mixed $value
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setCreatedAt($value)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setCreatedAt($value);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setCreatedAt($value);
         }
         
         /**
          * Set the value of the "updated at" attribute.
          *
          * @param mixed $value
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setUpdatedAt($value)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setUpdatedAt($value);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setUpdatedAt($value);
         }
         
         /**
@@ -19329,7 +20636,8 @@ namespace Webpatser\Countries {
         public static function freshTimestamp()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::freshTimestamp();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->freshTimestamp();
         }
         
         /**
@@ -19341,7 +20649,8 @@ namespace Webpatser\Countries {
         public static function freshTimestampString()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::freshTimestampString();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->freshTimestampString();
         }
         
         /**
@@ -19353,7 +20662,8 @@ namespace Webpatser\Countries {
         public static function usesTimestamps()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::usesTimestamps();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->usesTimestamps();
         }
         
         /**
@@ -19365,7 +20675,8 @@ namespace Webpatser\Countries {
         public static function getCreatedAtColumn()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getCreatedAtColumn();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getCreatedAtColumn();
         }
         
         /**
@@ -19377,7 +20688,8 @@ namespace Webpatser\Countries {
         public static function getUpdatedAtColumn()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getUpdatedAtColumn();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getUpdatedAtColumn();
         }
         
         /**
@@ -19389,20 +20701,22 @@ namespace Webpatser\Countries {
         public static function getHidden()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getHidden();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getHidden();
         }
         
         /**
          * Set the hidden attributes for the model.
          *
          * @param array $hidden
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setHidden($hidden)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setHidden($hidden);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setHidden($hidden);
         }
         
         /**
@@ -19415,7 +20729,8 @@ namespace Webpatser\Countries {
         public static function addHidden($attributes = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::addHidden($attributes);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        $instance->addHidden($attributes);
         }
         
         /**
@@ -19427,20 +20742,22 @@ namespace Webpatser\Countries {
         public static function getVisible()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getVisible();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getVisible();
         }
         
         /**
          * Set the visible attributes for the model.
          *
          * @param array $visible
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function setVisible($visible)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::setVisible($visible);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->setVisible($visible);
         }
         
         /**
@@ -19453,33 +20770,36 @@ namespace Webpatser\Countries {
         public static function addVisible($attributes = null)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::addVisible($attributes);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        $instance->addVisible($attributes);
         }
         
         /**
          * Make the given, typically hidden, attributes visible.
          *
          * @param array|string $attributes
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function makeVisible($attributes)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::makeVisible($attributes);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->makeVisible($attributes);
         }
         
         /**
          * Make the given, typically visible, attributes hidden.
          *
          * @param array|string $attributes
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function makeHidden($attributes)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::makeHidden($attributes);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->makeHidden($attributes);
         }
         
         /**
@@ -19491,20 +20811,22 @@ namespace Webpatser\Countries {
         public static function getFillable()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getFillable();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getFillable();
         }
         
         /**
          * Set the fillable attributes for the model.
          *
          * @param array $fillable
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function fillable($fillable)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::fillable($fillable);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->fillable($fillable);
         }
         
         /**
@@ -19516,20 +20838,22 @@ namespace Webpatser\Countries {
         public static function getGuarded()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::getGuarded();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->getGuarded();
         }
         
         /**
          * Set the guarded attributes for the model.
          *
          * @param array $guarded
-         * @return $this 
+         * @return \Webpatser\Countries\Countries 
          * @static 
          */ 
         public static function guard($guarded)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::guard($guarded);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->guard($guarded);
         }
         
         /**
@@ -19542,7 +20866,7 @@ namespace Webpatser\Countries {
         public static function unguard($state = true)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::unguard($state);
+                        \Webpatser\Countries\Countries::unguard($state);
         }
         
         /**
@@ -19554,7 +20878,7 @@ namespace Webpatser\Countries {
         public static function reguard()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            \Webpatser\Countries\Countries::reguard();
+                        \Webpatser\Countries\Countries::reguard();
         }
         
         /**
@@ -19566,7 +20890,7 @@ namespace Webpatser\Countries {
         public static function isUnguarded()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::isUnguarded();
+                        return \Webpatser\Countries\Countries::isUnguarded();
         }
         
         /**
@@ -19579,7 +20903,7 @@ namespace Webpatser\Countries {
         public static function unguarded($callback)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::unguarded($callback);
+                        return \Webpatser\Countries\Countries::unguarded($callback);
         }
         
         /**
@@ -19592,7 +20916,8 @@ namespace Webpatser\Countries {
         public static function isFillable($key)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::isFillable($key);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->isFillable($key);
         }
         
         /**
@@ -19605,7 +20930,8 @@ namespace Webpatser\Countries {
         public static function isGuarded($key)
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::isGuarded($key);
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->isGuarded($key);
         }
         
         /**
@@ -19617,7 +20943,8 @@ namespace Webpatser\Countries {
         public static function totallyGuarded()
         {
             //Method inherited from \Illuminate\Database\Eloquent\Model            
-            return \Webpatser\Countries\Countries::totallyGuarded();
+                        /** @var \Webpatser\Countries\Countries $instance */
+                        return $instance->totallyGuarded();
         }
          
     }
@@ -19641,7 +20968,8 @@ namespace Intervention\Image\Facades {
          */ 
         public static function configure($config = array())
         {
-            return \Intervention\Image\ImageManager::configure($config);
+                        /** @var \Intervention\Image\ImageManager $instance */
+                        return $instance->configure($config);
         }
         
         /**
@@ -19653,7 +20981,8 @@ namespace Intervention\Image\Facades {
          */ 
         public static function make($data)
         {
-            return \Intervention\Image\ImageManager::make($data);
+                        /** @var \Intervention\Image\ImageManager $instance */
+                        return $instance->make($data);
         }
         
         /**
@@ -19667,7 +20996,8 @@ namespace Intervention\Image\Facades {
          */ 
         public static function canvas($width, $height, $background = null)
         {
-            return \Intervention\Image\ImageManager::canvas($width, $height, $background);
+                        /** @var \Intervention\Image\ImageManager $instance */
+                        return $instance->canvas($width, $height, $background);
         }
         
         /**
